uuid: ee56d76e-cd45-44b9-ac8d-1b2c4db7e39a
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
_core:
  default_config_hash: TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_oembed_video: true
  name: true
  path: true
  status: true
  uid: true
